@charset "shift_jis";

/*
	[ヘッダー領域]
	#headerwrap_user	: 利用者画面のヘッダー全体
	#header_user		: ヘッダー上部
	#logo_user  		: docomoロゴ
	#sitename_user  	: サイト名表示領域
	#sitename_user  	: サイト名表示領域
*/

#headerwrap_user{
	width:911px;
	text-align:center;
	background:#fff url("https://bizsol.nttdocomo.co.jp/l/902161/2021-03-08/29m99/902161/1615265538vuP9cOlt/bg_contentswrap.gif") 50% 0 repeat-y;
}

/*	ヘッダー上部	*/
#header_user{
	margin:0px auto;
	width:905px;
}

#logo_user{
	padding:3px 15px 0;
	left:15px;
	width:155px;
	height:65px;
	text-align: right;
}

#sitename_user{
	margin:5px 18px 0px 10px;
	padding:0px;
	border:solid 1px #d5d5d5;
}

#sitename_user table{
	padding:0px;
	margin: 0px;
}

#sitename_user table td{
	padding:0px;
	margin: 0px;
}

#sitename_user h1{
	margin:0;
	padding:9px 0px 9px 20px;
	color:#3e3e3e;
	background:url("https://bizsol.nttdocomo.co.jp/l/902161/2021-03-09/29mb1/902161/1615266189RfIN4lFK/bg_h1_full.jpg") 0 100% no-repeat;
	border:solid 1px #fff;
	font-size:140%;
	text-align:left;
}

/*
	[画面共通の表示方法]
	.section_main table
	input.button_w80_h18	: 管理者画面のボタン		
	input.button			: 利用者画面のボタン
*/
.sub_title{
	padding-left:30px;
}

td{
	word-break: break-all !important;	
}

th{
	word-break: break-all !important;
}

table{
	word-break: break-all !important;	
}

.sub_title h1{
	font:bold;
	font-size:100%;
}

.section_main{
	display:inline-block;
	word-break: break-all;
	width:771px;
	border:0px;
	margin:20px 30px;
}

.section_main_user{
	width:830px;	
	margin:20px 10px;
    font-size:9.95pt;
    line-height:1.45em;
}

.section_main table{
	border:1px solid #C1C1C1;
	border-collapse:collapse;
}

.section_main td{
	padding: 2px 10px;
	border:1px solid #C1C1C1;
	border-collapse:collapse;
}

.section_main th{
	padding:0px 5px;
	border:1px solid #C1C1C1;
	border-collapse:collapse;
	background-color:#eef1f8;
	font-weight:normal;
}

div.error{
	color:#FF0000;
	margin: 20px 30px 0px 30px;
	text-align:left;
}

div.error_user{
	color:#FF0000;
	padding: 20px 30px 0px 30px;
	text-align:left;
	background:#fff url("https://bizsol.nttdocomo.co.jp/l/902161/2021-03-08/29m99/902161/1615265538vuP9cOlt/bg_contentswrap.gif") 50% 0 repeat-y;
}

.section_button{
	border:0px;
	padding:0px 15px;
	width:100%;
	display:inline-block;
	word-break: break-all;
}

.section_button table{
	border:0px none !important;
}

.section_button table td{
	border:0px none !important;
	padding: 0px 10px;
}

font.as_color{
	color:#ff0000;
}

input.button_w80_h18 {
	font-weight:bold;
	font-style:normal;
	font-size:12pt;
	text-align:center;
	font-family:"ＭＳ ゴシック", Arial;
	color: #000000;
	width: 80pt;
	height: 18pt;
}

input.button_w120_h18 {
	font-weight:bold;
	font-style:normal;
	font-size:12pt;
	text-align:center;
	font-family:"ＭＳ ゴシック", Arial;
	color: #000000;
	width: 120pt;
	height: 18pt;
}

input.button_w240_h18 {
	font-weight:bold;
	font-style:normal;
	font-size:12pt;
	text-align:center;
	font-family:"ＭＳ ゴシック", Arial;
	color: #000000;
	width: 240pt;
	height: 18pt;
}

input.button_w300_h22 {
	font-weight:bold;
	font-style:normal;
	font-size:12pt;
	text-align:center;
	font-family:"ＭＳ ゴシック", Arial;
	color: #000000;
	width: 300pt;
	height: 22pt;
}

input.button{
	padding:0px 5px;
}

input.big_button{
	padding:10px 0px;
}

div.box_wb{
	border:solid 2px #C1C1C1;
	border-collapse:collapse;
	padding:20px 30px;
	margin:20px 20px;
	width:751px;
	display:inline-block;
	word-break: break-all;
}
.box_p{
	display:inline-block;
	word-break: break-all;
	width:100%;
	border:0px;
	margin:10px 0px; 
}

.indent{
	margin:20px 0px 0px 1em;
}

div.choice{
	margin-bottom:5px;
}
div.supply{
	margin:0px 0px 0px 1em;	
}

/*
	[画面固有領域]
	.sub_title  		: 補足説明画面などで画面タイトル上部に表示される文言
	.section_main 		: タイトルからボタン表示領域まで
	.section_button		: ボタン表示領域
	.error				: エラーメッセージ表示領域
*/	

div.scroll{
	overflow-y:scroll;
	height:200px;
	border:1px solid #C1C1C1;
	border-collapse:collapse;
	border-top-style: none;
	padding:0px;
}

.no_padding{
	padding:0px;
}

table.no_padding td{
	padding:0px;
}

table.tbl_nb{
	border-style:none;
    font-size:9.95pt;
    line-height:1.45em;
}

table.tbl_nb td{
	border-style:none;	
}

table.tbl_nb th{
	border-style:none;	
}

th.tx_g{
	text-align:left;
}

td.input_cell{
	padding:0px !important;
}

table.enq_input{
	border:1px solid #C1C1C1;
	border-collapse:collapse;
}

table.enq_input th{
	border:1px solid #C1C1C1;
	border-width:1px 0px;
	border-collapse:collapse;
	text-align:left;
	padding: 0px 5px;
	height:29px;
	font-weight:normal !important;
}

table.enq_input td{
	border:1px solid #C1C1C1;
	border-collapse:collapse;
	text-align:left;
	height:29px;
	padding:0px;
}

table.enq_confirm{
	border:1px solid #C1C1C1;
	border-collapse:collapse;
}

table.enq_confirm th{
	border:1px solid #C1C1C1;
	border-width:1px 0px;
	border-collapse:collapse;
	text-align:left;
	padding: 5px 5px;
	height:29px;
	font-weight:normal !important;
}

table.enq_confirm td{
	border:1px solid #C1C1C1;
	border-collapse:collapse;
	text-align:left;
	height:29px;
	padding:5px 5px;
}

table.enq_qst_list{
	border:1px solid #C1C1C1;
	border-collapse:collapse;
	border-width:1px;
	width:100%;
}

table.enq_qst_list *{
	font-size:8pt;
	font-weight:normal;
}

table.enq_qst_list th{
	background:#eef1f8;
	border-collapse:collapse;
	border:1px solid #C1C1C1;
	text-align:center;
	padding:0px;
}

table.enq_qst_list td{
	border:1px solid #C1C1C1;
	border-collapse:collapse;
	padding:inherit 0px;
}

.scroll table{
	border-width:1px 0px;
}


.scroll table td{
	padding:0px;
}

col#check{
	padding:0px;
	border-left-style: none;
	text-align:center;
}

col#id{
	text-align:right;
}

.enq_qst_list table{
	height:100%;
}

table.enq_qst_list td{
	height:100%;
}

.enq_qst_list table td{
	height:auto;
}

td.tx_gc
	{ color:#000000; background:#eef1f8; padding:1px 10px; text-align:center; word-break: break-all !important; border:1px solid #CCC;}

td.tx_g
	{ color:#000000; background:#eef1f8; padding:1px 10px; word-break: break-all !important; border:1px solid #CCC;}

td.tx_w
	{ color:#000000; padding:1px 10px; word-break: break-all !important; border:1px solid #CCC;}

.search_answer th {
	text-align: left;
}

/*Q3新規追加分*/
div.prescroll{
	overflow-y:scroll;
	height:70px;
	border:1px solid #C1C1C1;
	border-collapse:collapse;
	border-top-style: none;
	padding:0px;
}

tr.goods_list_border1 th,
tr.goods_list_border1 td {
	border-width: 0px 1px 1px 0px;
}

tr.goods_list_border2 th,
tr.goods_list_border2 td {
	border-width: 0px 1px 0px 0px;
}

font.tagNotice{
	font-size:90%;
}

.prescroll table tr td{
	padding:0px 5px 0px 10px;
	border:0px solid;
}

input.button_w300_h18 {
	font-weight:bold;
	font-style:normal;
	font-size:12pt;
	text-align:center;
	font-family:"ＭＳ ゴシック", Arial;
	color: #000000;
	width: 300pt;
	height: 18pt;
}

table.enqCampList {
	font-size:90%;
}

table.enqCampList td{
	font-size:10pt;
}

table.enqCampList th {
	font-size:10pt;
}


table.enqApply{
	border:1px solid #C1C1C1;
	border-collapse:collapse;
	margin: 0px 0px 20px;
	width:100%;
    font-size:9.95pt;
    line-height:1.45em;
}

table.enqApply th{
	border:1px solid #C1C1C1;
	border-width:1px 0px;
	border-collapse:collapse;
	text-align:left;
	padding: 0px 5px;
	height:29px;
	font-weight:normal !important;
}

table.enqApply td{
	border:1px solid #C1C1C1;
	border-collapse:collapse;
	text-align:left;
	height:29px;
	padding:10px;
}

table.enqApply input,
table.enqApply option,
table.enqApply textarea{font-size:10pt;}
 
.hosoku{
	font-size:10pt;
}

.min_size{
	font-size:xx-small;
	padding: 8px 0px 0px;
}
html > body .notIE{margin:0 0 0 1em;}